/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
.et_bloom_form_header.et_bloom_header_text_light {
  display: none;
}
/* .et_bloom_header_outer {
  display: none;
} */

.et_bloom .et_bloom_form_container .et_bloom_form_content {
  
  padding: 23px 30px !important;
  
}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
  padding: 10px !important;
  color: #000 !important;
  font-weight: 700;
}
@media (max-width:640px) {
	
	.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {

  text-align: center;
}
}
.et_bloom_success_message.et_bloom_animate_message {
  background: transparent !important;
}
.et_bloom_error_message {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #000000 !important;
}
.et_bloom h2.et_bloom_success_message.et_bloom_animate_message {
  animation: 1s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none 1 et_bloom_fadeInTop;
  
  font-size: 17px;
  font-weight: 700;
 
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  padding-top: 14px !important;
}

.social-icons {
  float: right;
}
.social-icons li {
  display: inline-block;
  margin-right: 4px;
}
.social-icons a {
  display: inline-block;
  height: 24px;
  position: relative;
  width: 24px;
}
.facebook > a {
  background: url("http://www.aucklandhuskies.co.nz/wp-content/uploads/2020/05/social-icons-2-e1589516657459.png") repeat scroll -5px -5px rgba(0, 0, 0, 0);
}

 .pinterest > a {
  background: url("http://www.aucklandhuskies.co.nz/wp-content/uploads/2020/05/social-icons-2-e1589516657459.png") repeat scroll -39px -5px rgba(0, 0, 0, 0);
}
.dribble > a {
  background: url("http://www.aucklandhuskies.co.nz/wp-content/uploads/2020/05/social-icons-2-e1589516657459.png") repeat scroll -72px -6px rgba(0, 0, 0, 0);
}

.social-icons {
  float: right;
  margin-top: 11px;
}
@media (max-width:980px) {
.et_menu_container {
  max-width: 700px;
}
	.social-icons {
  display:none;
}
	#logo {
  
  max-height: 89% !important;
 
}
}
@media (min-width:981px) {
.et_menu_container {
  /*max-width: 700px;*/
}
	#main-header {
  background-color: #438c78 !important;
  box-shadow: none;
  margin-top: 90px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 19px !important;
}
#logo {
  height: 110px;
  margin-top: -31px;
  max-height: 200px !important;
  max-width: 200px !important;
  position: absolute;
}
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {
  float: left !important;
  margin-left: 21px;
}
#et-top-navigation {
  float: left ;
}
}
#footer-info {
  color: #080a3f;
  float: none;
  font-weight: 700;
  padding-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

#footer-info a {
  color: #080a3f;
  font-weight: 700;
	text-transform:uppercase;
}
.et_pb_row.et_pb_row_0.home-banner-button {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
 max-width:400px;
}
.partner-logo > img {
  margin: 0 10px;
  max-height: 40px !important;
  margin-bottom:20px;
}
.partner-logo {
  /*max-width: 1060px;*/
  text-align:center;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
.mobile_menu_bar:before {
  color: #ffffff;

}
.et_mobile_menu {
  border-top-color: #ffffff !important;
}
span.menu-closed:before {
content: "\4c";
display: block;
color: #fff;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}
.page-id-150 #main-header, .page-id-150 #main-footer {
  display: none;
}
.et_bloom_form_text > h2 {
  text-transform: uppercase !important;
}
.wpcf7-form-control {
  color: #000000 !important;
  font-weight: 900 !important;
}
.home-banner-button img {
  cursor: pointer;
}
.home-banner-button img:hover {
	opacity:0.8;
}
/*
@media (max-width:550px) {
	.partner-logo > img{
		width: 9%;
	}
	.partner-logo > img:nth-child(3n){
		width:5%;
	}
	.partner-logo > img:nth-child(5n){
		width:5%;
	}
}
@media (min-width:551px) and (max-width:767px) {
	.partner-logo > img{
		width: 12%;
	}
	.partner-logo > img:nth-child(3n){
		width:6%;
	}
	.partner-logo > img:nth-child(5n){
		width:6%;
	}
}
@media (min-width:768px) and (max-width:1200px) {
	.partner-logo > img{
		width: 15%;
	}
	.partner-logo > img:nth-child(3n){
		width:6%;
	}
	.partner-logo > img:nth-child(5n){
		width:6%;
	}
}
*/
